cpe:2.3:a:oracle:mysql:5.1.9:*:*:*:*:*:*:*
Unspecified vulnerability in Oracle MySQL Server 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-5786.
Max CVSS
3.5
EPSS Score
0.27%
Published
2013-10-16
Updated
2017-01-07
Unspecified vulnerability in Oracle MySQL Server 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-5793.
Max CVSS
4.0
EPSS Score
0.27%
Published
2013-10-16
Updated
2017-01-07
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Locking.
Max CVSS
2.1
EPSS Score
0.32%
Published
2013-10-16
Updated
2017-01-07
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
Max CVSS
4.0
EPSS Score
0.45%
Published
2013-10-16
Updated
2017-01-07
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.70 and earlier, 5.5.32 and earlier, and 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
Max CVSS
4.0
EPSS Score
0.37%
Published
2013-10-16
Updated
2022-08-26
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-3806.
Max CVSS
3.5
EPSS Score
0.75%
Published
2013-07-17
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to XA Transactions.
Max CVSS
3.5
EPSS Score
0.75%
Published
2013-07-17
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.68 and earlier, 5.5.30 and earlier, and 5.6.10 allows remote authenticated users to affect availability via unknown vectors related to Server Options.
Max CVSS
4.0
EPSS Score
0.28%
Published
2013-07-17
Updated
2022-08-26
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote attackers to affect confidentiality and integrity via unknown vectors related to Server Privileges.
Max CVSS
4.0
EPSS Score
0.50%
Published
2013-07-17
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-3811.
Max CVSS
4.0
EPSS Score
0.75%
Published
2013-07-17
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.69 and earlier, 5.5.31 and earlier, and 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.
Max CVSS
4.0
EPSS Score
0.28%
Published
2013-07-17
Updated
2022-08-26
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.69 and earlier, 5.5.31 and earlier, and 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Full Text Search.
Max CVSS
4.0
EPSS Score
0.29%
Published
2013-07-17
Updated
2022-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote attackers to affect integrity and availability via unknown vectors related to MemCached.
Max CVSS
5.8
EPSS Score
1.16%
Published
2013-07-17
Updated
2013-10-11
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.
Max CVSS
4.0
EPSS Score
0.75%
Published
2013-07-17
Updated
2013-10-11
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Data Manipulation Language.
Max CVSS
4.0
EPSS Score
0.75%
Published
2013-07-17
Updated
2013-10-11
Unspecified vulnerability in Oracle MySQL 5.6.10 and earlier allows remote authenticated users to affect availability via unknown vectors related to Data Manipulation Language, a different vulnerability than CVE-2013-1567.
Max CVSS
6.8
EPSS Score
0.45%
Published
2013-04-17
Updated
2014-02-21
Unspecified vulnerability in Oracle MySQL 5.1.68 and earlier, 5.5.30 and earlier, and 5.6.10 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.
Max CVSS
4.0
EPSS Score
0.39%
Published
2013-04-17
Updated
2022-08-29
Unspecified vulnerability in Oracle MySQL 5.1.68 and earlier, 5.5.30 and earlier, and 5.6.10 and earlier allows local users to affect confidentiality and integrity via unknown vectors related to Server Install.
Max CVSS
3.0
EPSS Score
0.06%
Published
2013-04-17
Updated
2022-09-21
Unspecified vulnerability in Oracle MySQL 5.1.68 and earlier, 5.5.30 and earlier, and 5.6.10 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.
Max CVSS
4.0
EPSS Score
0.39%
Published
2013-04-17
Updated
2022-08-29
Unspecified vulnerability in Oracle MySQL 5.6.10 and earlier allows remote authenticated users to affect integrity via unknown vectors related to Server Privileges.
Max CVSS
3.5
EPSS Score
0.15%
Published
2013-04-17
Updated
2014-02-21
Unspecified vulnerability in Oracle MySQL 5.1.67 and earlier, 5.5.29 and earlier, and 5.6.10 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to Information Schema.
Max CVSS
6.5
EPSS Score
0.23%
Published
2013-04-17
Updated
2022-07-19
Unspecified vulnerability in Oracle MySQL 5.1.68 and earlier, 5.5.30 and earlier, and 5.6.10 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.
Max CVSS
6.5
EPSS Score
0.23%
Published
2013-04-17
Updated
2022-07-19
MariaDB 5.5.x before 5.5.30, 5.3.x before 5.3.13, 5.2.x before 5.2.15, and 5.1.x before 5.1.68, and Oracle MySQL 5.1.69 and earlier, 5.5.31 and earlier, and 5.6.11 and earlier allows remote attackers to cause a denial of service (crash) via a crafted geometry feature that specifies a large number of points, which is not properly handled when processing the binary representation of this feature, related to a numeric calculation error.
Max CVSS
5.0
EPSS Score
94.94%
Published
2013-03-28
Updated
2022-08-04
Unspecified vulnerability in Oracle MySQL 5.6.10 and earlier allows remote attackers to affect availability via unknown vectors related to MemCached.
Max CVSS
5.0
EPSS Score
1.08%
Published
2013-04-17
Updated
2014-02-21
Unspecified vulnerability in Oracle MySQL 5.6.10 and earlier allows remote authenticated users to affect availability via unknown vectors related to Data Manipulation Language, a different vulnerability than CVE-2013-2395.
Max CVSS
3.5
EPSS Score
0.45%
Published
2013-04-17
Updated
2014-02-21
47 vulnerabilities found
1 2
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!